@charset 'utf-8';
@import url(reset.css);

body {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #1a1a1a;
	background-image: url(../img/template/fabric_plaid.png);
	background-repeat: repeat;
}

body.mceContentBody {
	background: #fff;
}

b {
	font-weight: bold;
}

strong {
	font-weight: bold;
}

i,
em {
	font-style: italic;
}

li {
	list-style-type: disc;
}

/* LINKS */

a,
a[href^="mailto"] {
	color: #c62b3f;
	/*rot*/
	text-decoration: none;
}

a:hover {
	color: #145a79;
	/*dunkelblau*/
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

.item-page a:visited {
	color: #c62b3f;
}

a[href^="tel"].telFooter,
a[href^="tel"].telFooter:hover {
	color: white;
	cursor: default !important;
}

a[href^="tel"] {
	color: #000;
	text-decoration: none;
}

a[href^="tel"]:hover {
	color: #000;
	text-decoration: none;
	cursor: default;
}

@media (max-width: 1024px) {
	a[href^="tel"] {
		text-decoration: underline;
		color: #c62b3f;
	}

	a[href^="tel"].telFooter {
		color: white;
		text-decoration: underline;
	}
}

/* TEXT */

h1 {
	font-family: "Open Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 48px;
	line-height: 48px;
	margin-bottom: 20px;
}

.subheading {
	font-family: "Open Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 22px;
	line-height: 28px;
	margin-bottom: 20px;
}

.subheadingh3 {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	line-height: 14px;
	font-size: 18px;
	margin-bottom: 12px;
}

h2 {
	margin-top: 16px;
	margin-bottom: 6px;
	font-weight: 700;
}

/* LAYOUT */

#wrapper {
	position: relative;
	width: 1000px;
	margin: 20px auto;
	background-color: #fff;
	/*box-shadow: 3px 3px 4px 4px #b8b8b8;*/
	box-shadow: 3px 1px 11px 4px #b8b8b8;
}

header {
	width: 940px;
	height: 68px;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 50px;
}

#logo {
	margin-top: 36px;
	float: left;
}

#mainmenu {
	margin-top: 58px;
	float: right;
	height: 40px;
}

#mainmenu li {
	margin-right: 2px;
	height: 40px;
	float: left;
	list-style-type: none;
}

#mainmenu li a {
	font-size: 16px;
	background-color: #ededed;
	padding: 8px 12px;
	height: 24px;
	color: #000;
	text-decoration: none;
}

#mainmenu li a:hover,
#mainmenu li.active a {
	background-color: #c62b3f;
	color: #fff;
}

#mainmenu li a.homelink {
	background: #ededed url(../img/template/home.png) center no-repeat;
	padding: 8px 4px;
}

#mainmenu li a.homelink img {
	margin-top: -25px;
}

#mainmenu li a.homelink:hover {
	background: #c62b3f url(../img/template/homehover.png) center no-repeat;
}

/*header nav li:first-child a {
	padding: 10px 12px;
	height: 20px;
}*/

#submenu {
	list-style-type: none;
	list-style-image: url(../img/template/nav_inactivearrow_gray.gif);
	list-style-position: inside;
	margin-bottom: 40px;
}

#submenu li.current,
#submenu li.current:hover {
	list-style-image: url(../img/template/nav_arrow_red.gif);
}

#submenu li {
	margin-bottom: 9px;
}

#submenu li:hover {
	list-style-image: url(../img/template/nav_arrow_gray.gif);
}

#submenu li a {
	font-size: 16px;
	color: #000;
	text-decoration: none;
	transition-duration: 0.33s;
}

#submenu li a:hover {
	color: #145a79;
}

#slideshow {
	width: 940px;
	margin: 0 30px;
}

#content {
	margin-top: 30px;
	min-height: 400px;
	width: 1000px;
}

#left {
	width: 240px;
	margin-left: 30px;
	margin-bottom: 25px;
	float: left;
}

div.divider-vertical {
	float: left;
	width: 1px;
	height: 360px;
	margin: 0 10px;
	background-color: #dbdbdb;
}

#right {
	float: right;
	width: 669px;
	margin-bottom: 30px;
	margin-right: 30px;
	padding-left: 30px;
	border-left: 1px solid #dbdbdb;
}

#right-full {
	width: 940px;
	margin-bottom: 30px;
	padding: 0 30px;
}

footer {
	background-color: #c62b3f;
	width: 952px;
	height: 220px;
	padding: 20px 24px;
	color: #fff;
}

footer a {
	color: #fff;
	font-size: 16px;
	line-height: 22px;
}

footer a:hover {
	color: #fff;
	text-decoration: underline;
}

footer p {
	margin-top: 12px;
}

footer .colheader {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 20px;
}

footer .colheader img {
	margin-right: 6px;
}

footer .divider-vertical {
	float: left;
	width: 1px;
	height: 168px;
	margin: 0 16px;
	background: transparent url(../img/template/footer_divider_vertical.png) no-repeat;
}

footer .col1 {
	width: 336px;
	height: 180px;
	float: left;
}

footer .col2 {
	width: 250px;
	float: left;
}

footer .col3 {
	width: 300px;
	float: right;
}

.clear {
	clear: both;
}

div.custom li {
	list-style-type: none;
}

/****************/

.search-box label {
	font-size: 24px;
	font-family: "Open Sans Condensed", Helvetica, Arial, sans-serif;
}

.search-box input[type="text"] {
	margin-top: 6px;
	width: 192px;
	height: 30px;
	font-size: 12px;
	padding: 0 6px;
}
.visually-hidden {
	display: none;
}
#searchbox input[type="text"] {
	/*background-image: linear-gradient(top, #FFF 0%, #dbdbdb 100%);*/
	background-image: -moz-linear-gradient(top, #fff 0%, #dbdbdb 100%);
	background-image: -webkit-linear-gradient(top, #fff 0%, #dbdbdb 100%);
	background-image: -ms-linear-gradient(top, #fff 0%, #dbdbdb 100%);
	background-image: -o-linear-gradient(top, #fff 0%, #dbdbdb 100%);
	border: 1px solid #dbdbdb;
	width: 162px;
	height: 30px;
	padding: 0 6px;
	margin-top: 10px;
	font-size: 12px;
}

#searchbox input[type="submit"] {
	width: 30px;
	height: 30px;
	background: #c62b3f url(../img/template/search_arrow.gif) no-repeat;
	border: 1px solid #c62b3f;
}

/* EINZELMODULE */

#teamviewer {
	position: absolute;
	top: 450px;
	left: 743px;
	width: 270px;
	height: 40px;
	padding-top: 8px;
	background-image: url(../img/template/teamviewerbox.png);
	background-repeat: no-repeat;
}

#teamviewer img {
	margin: 3px 4px 6px 14px;
	float: left;
}

#teamviewer a {
	color: #fff;
	font-size: 16px;
	margin: 2px 24px 4px 0;
	float: right;
}

#teamviewer a:hover {
	text-decoration: underline;
}

/****************/

.maillink {
	font-weight: bold;
	font-size: 16px;
	color: #145a79;
}

.starttbl td {
	padding: 5px;
}

.starttbl tr td {
	vertical-align: top;
}
/* Smartsearch since J4*/

form.js-finder-searchform {
	margin-bottom: 22px;
}

/* SUCHE */

div.search {
	margin-bottom: 22px;
}

form#searchForm {
	line-height: 2;
}

#mod-search-searchword {
	background: #ededed;
	border: none;
	padding: 6px 8px;
	width: 170px;
	margin: 0;
	color: #505050;
}

.search .button {
	float: right;
	margin-right: 20px;
}

#mod-search-searchword:hover,
#mod-search-searchword:active,
#mod-search-searchword:focus,
.search .button:hover {
	opacity: 0.7;
}

.form-limit {
	margin-bottom: 20px;
}

dt.result-title,
.searchintro {
	font-weight: bold;
}

dt.result-title,
dd.result-text {
	margin-bottom: 10px;
}

dd.result-category,
dd.result-created,
fieldset.only {
	display: none;
}

div.pagination ul {
	margin-left: 115px;
	margin-top: 20px;
}

div.pagination ul li {
	float: left;
	margin-right: 12px;
	list-style-type: none;
}

button.hasTooltip {
	height: 20px;
	width: 60px;
}

span.pagenav {
	padding: 6px 12px;
	border: 1px solid #eee;
	text-decoration: none;
}

a.pagenav {
	padding: 6px 12px;
	text-decoration: none;
	background-color: #ededed;
	color: #000;
}

a.pagenav:hover {
	background-color: #c62b3f;
	text-decoration: none;
	color: #fff;
}

/* Kontakt */
h3.subheadingh3 {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	line-height: 19px;
}

.placemarkHead {
	color: grey;
	text-decoration: underline;
	font-style: italic;
	font-size: 40px;
}

.placemarkBody {
	color: red;
}

/*.item-page a:hover{
	color:red;
}*/

.search label {
	visibility: hidden;
	display: none;
}

.nivo-caption {
	background: #ededed;
	opacity: 0.8;
	height: 40px;
	padding-top: 4px;
	padding-right: 6px;
	text-align: right;
	border-top: 2px solid #fff;
}

.nivo-caption-content {
	font-family: "Open Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 22px;
	color: #000;
}

.nivo-caption-content-sub {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #000;
	line-height: 44px;
}

.content li {
	display: list-item;
}

.content ul,
.content ol {
	list-style: square outside;
	margin-left: 12px;
}

/*Reset vom Reset*/
.item-page b {
	font-weight: bold;
}

.item-page ul {
	list-style-type: square;
	margin-left: 20px;
}

/*Partner*/
div.partner_image {
	float: left;
	margin: 13px 13px 0px 0px;
}

div.partner_image img {
	width: 318px;
	height: 118px;
	border: 1px solid #ededed;
}

#jbcookies {
	display: none;
}

.kekse .jb.accept.blue {
	background-color: #c62b3f;
}

.kekse .jb.accept {
	text-shadow: 1px 1px 0 #c62b3f;
}

.kekse .jb.cookie.blue p a {
	color: #c62b3f;
}

.kekse .jb.bottom.blue .jb.cookie-bg.white,
.jb.bottom.blue .jb.cookie-bg.black {
	border-top: 1px solid #c62b3f;
}

/* Usercentrics */

/* First visit */
#uc-central-banner-modal
	#uc-banner-centereduc-border-radius-small.uc-box-shadow.uc-banner-.uc-banner-content {
	background-color: #c62b3f !important;
}

#usercentrics-button
	#uc-consents-info-modal
	.uc-modal-header
	.uc-info-modal-search-bar
	input {
	background-color: #fff !important;
	border: 1px solid #fff !important;
	color: black !important;
}

.uc-save-settings-and-close-button {
	background-color: #c62b3f !important;
}

#usercentrics-button #uc-consents-info-modal .uc-modal-header {
	background-color: #c62b3f !important;
}

/* Cookie-Box Background*/
#usercentrics-button .uc-banner-content {
	background-color: #c62b3f !important;
}

#uc-btn-accept-banner {
	background-color: white !important;
	color: #000000 !important;
}
#uc-btn-deny-banner {
	background-color: white !important;
	color: #000000 !important;
}

#uc-btn-more-info-banner {
	background-color: white !important;
	color: #000000 !important;
}

/* Settings */
#uc-privacy-button use {
	fill: #c62b3f !important;
}

#fingerprint {
	fill: #c62b3f;
}

.usercentrics-button .uc-corner-modal .uc-card-footer .uc-save-settings-button {
	background-color: #c62b3f !important;
}

.uc-card-header {
	background-color: #c62b3f !important;
}

.uc-nav.uc-nav-tabs[style="background-color: #3ba1db; color: #ffffff;"] {
	background-color: #c62b3f !important;
}

/* For IE */
.usercentrics-button .uc-nav-tabs {
	background-color: #c62b3f !important;
}

.uc-powered-by-footer,
#uc-corner-modal .uc-poered-by-footer a {
	color: #c62b3f !important;
}

ul.uc-dropdown-menu.lan-opened {
	background-color: #fff !important;
}

#uc-corner-modal .uc-powered-by-footer a[href] {
	color: #c62b3f !important;
}

.uc-btn.uc-btn-primary.uc-save-settings-and-close-button {
	background-color: #c62b3f !important;
}

hr {
	margin-top: 20px;
}
